.paginationstyle{ /*Style for demo pagination divs*/
width: 280px;
text-align: left;
padding: 2px 0;
margin: 7px 0 13px 0;
}

.paginationstyle select{ /*Style for demo pagination divs' select menu*/
border: 1px solid navy;
margin: 0 15px;
}

.paginationstyle a{ /*Pagination links style*/
    background: url("pages.png") repeat-x scroll center top transparent;
    border: 1px solid #d1d1d1;
    color: #000000;
	font-weight:normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 2px 8px;
    text-decoration: none;
}

.paginationstyle a:hover, .paginationstyle a.selected{
    background: url("pagecurent.png") repeat-x scroll center top transparent;
    border: 1px solid #620001;
    color: #FFFFFF;
	font-weight:normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 2px 8px;
    text-decoration: none;
}

.paginationstyle a.disabled, .paginationstyle a.disabled:hover{ /*Style for "disabled" previous or next link*/
    background: url("pages.png") repeat-x scroll center top transparent;
    border: 1px solid #d1d1d1;
    color: #000000;
	font-weight:normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 2px 8px;
    text-decoration: none;
}

.paginationstyle a.imglinks{ /*Pagination Image links style (class="imglinks") */
border: 0;
padding: 0;
}

.paginationstyle a.imglinks img{
vertical-align: bottom;
border: 0;
}

.paginationstyle a.imglinks a:hover{
background: none;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ /*Pagination div "flatview" links style*/
    background: url("pagecurent.png") repeat-x scroll center top transparent;
    border: 1px solid #620001;
    color: #FFFFFF;
	font-weight:normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 2px 8px;
    text-decoration: none;
}